Bug 1414321 - [storage] Raid device name doesn't synchronize automatically after creating raid in cockpit UI.
Summary: [storage] Raid device name doesn't synchronize automatically after creating r...
Keywords:
Status: NEW
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: cockpit-appstream
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: alpha
: 8.1
Assignee: Martin Pitt
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 09:53 UTC by Wei Wang
Modified: 2020-07-09 23:42 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)
the picture before restart raid (22.62 KB, image/png)
2017-01-18 09:53 UTC, Wei Wang
no flags Details
the picture after restart raid (23.09 KB, image/png)
2017-01-18 09:54 UTC, Wei Wang
no flags Details
log files (365.86 KB, application/x-gzip)
2017-01-18 09:54 UTC, Wei Wang
no flags Details

Description Wei Wang 2017-01-18 09:53:37 UTC
Created attachment 1242105 [details]
the picture before restart raid

Description of problem:
Raid device name doesn't synchronize automatically after creating raid in cockpit UI.

Version-Release number of selected component (if applicable):
redhat-virtualization-host-4.1-0.20170116.0
cockpit-ovirt-dashboard-0.10.7-0.0.3.el7ev.noarch
cockpit-ws-126-1.el7.x86_64
imgbased-0.9.4-0.1.el7ev.noarch


How reproducible:
100%

Steps to Reproduce:
1. Install RHVH 4.1
2. Login cockpit website hostIP:9090 with root account
3. Go to storage to create raid devices
4. Click to entry the created raid devices detail page.
5. Check the device name
6. Stop the device and then start it
7. Check the device name


Actual results:
After step 5, raid device name does not display as the definite one.
After step 7, raid device name synchronizes as definite one.

Expected results:
Raid device name should synchronize automatically after creating.


Additional info:

Comment 1 Wei Wang 2017-01-18 09:54:19 UTC
Created attachment 1242106 [details]
the picture after restart raid

Comment 2 Wei Wang 2017-01-18 09:54:48 UTC
Created attachment 1242107 [details]
log files

Comment 4 Sandro Bonazzola 2018-11-28 10:48:35 UTC
this missed 7.4.0 (and 7.5 and 7.6) can we have a target release for this bug to be fixed? 7.6.z? 7.7?

Comment 5 Sandro Bonazzola 2019-06-14 07:10:06 UTC
Missed 7.7, retrying with 8.1 for RHV 4.4

Comment 6 Sandro Bonazzola 2020-03-18 11:19:45 UTC
Not tracking this for RHV 4.4 anymore.


Note You need to log in before you can comment on or make changes to this bug.